Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# ReqComp Struct Reference

## Data Fields
const char * | token
rpmsenseFlags | sense

## Field Documentation

rpmsenseFlags ReqComp::sense

| Definition at line 16 of file parseReqs.c. Referenced by parseRCPOT().

const char* ReqComp::token

| Definition at line 15 of file parseReqs.c. Referenced by parseRCPOT().

The documentation for this struct was generated from the following file:

- build/parseReqs.c